Subject: [PATCH 2/3] clk: hisilicon: add CRG driver for Hi3516CV300 SoC

From: [email-masked] (Stephen Boyd)
Date: Thu, 20 Oct 2016 10:48:05 -0700

On 10/19, Jiancheng Xue wrote:
> 
> I'm pretty sure that the patch was sent to the DT list devicetree at vger.kernel.org.
> You had asked a question about "hi3798cv200-sysctrl" and I replied (https://lkml.org/lkml/2016/10/10/517).
> I'm waiting for your new comments. If there's some misunderstatnding, please let me know.
> 

Are there two patch series that touch the same clk binding
document?  Can you please combine them and resend them if that's
the case?

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
a Linux Foundation Collaborative Project